﻿@model Jb.Framework.Common.Forms.JbForm
@{
    ViewBag.Title = "Order Detail";
    Layout = "~/Views/Shared/_Layout.cshtml";
    ViewBag.IsRegistrantReport = true;
}

<div class="container" style="padding-top:50px;">
   
    <div class="title-page">
        <h1 >Registration form</h1>

    </div>
  
    <h5 class="pull-left" style="color:green">@ViewBag.OkMessage</h5>
    <h5 class="pull-left" style="color:red">@ViewBag.ErrorMessage</h5>


    <div class="clearfix"></div>
    <div class="row" style="background-color: #fff; padding: 19px;">

        <form method="post">

            @Html.EditorFor(m => m)
            

            <button class="btn btn_side-right-bottom btn_color-green" type="submit">Submit</button>
            <a href="@Url.Action("Dashboard", "Registrant")" class="btn btn_side-right-bottom btn_type-simple">Cancel</a>
            <div class="clearfix"></div>
        </form>
    </div>
    
</div>